RubyGems Navigation menu

Reverse dependencies for grape-rails-routes Latest version of the following gems require grape-rails-routes

Total downloads 48,817

For this version 48,817

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.8.7

Links: